knetstats(1)

NAME
knetstats - A system tray icon, which indicates network activity

SYNOPSIS
knetstats
[--help Print options to console.]

DESCRIPTION
This manual page documents briefly the knetstats commands.

This manual page was written for the Debian distribution. Instead, it has documentation in the GNU Info format; see below.

knetstats is a program that provides a system tray icon. This icon provides two LED's, which begin to blink if there is network traffic.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

\FC-h\F[] \FC--help\F[]
    Show summary of options.

\FC-v\F[] \FC--version\F[]
    Show version of program.

SEE ALSO

AUTHOR
This manual page was written by windheus <\FCthomas@0x5c.net\F[]> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.